
Katello - Bug #21937

Composite Add CV page does not distinguish Docker/Yum/Ostree

12/11/2017 08:06 PM - Partha Aji

Status: Need more information   

Priority: Normal   

Assignee:    

Category: Content Views   

Target version: Katello 3.6.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

1) Have a CV with different kinds of repositories (1 docker, 1 yum , 1  ostree)

2) Publish this repo

3) Create a Composite

4) Go to the Available Content Views page (or Add cv)

5) Notice the content section.

Expected

1 yum repo

1 docker repo

1 ostree repo

Actual:

3 repositories and 0 puppet modules.

History

#1 - 12/13/2017 06:50 PM - Andrew Kofink

- Status changed from New to Need more information

Partha, would you please explain the motivation for this issue?

#2 - 01/03/2018 07:08 PM - Eric Helms

- translation missing: en.field_release set to 284

#3 - 03/28/2018 06:20 PM - John Mitsch

- translation missing: en.field_release changed from 284 to 352
